## python-openid 2.2.5

=== debian/changelog ===
python-openid (2.2.5-3ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 14:21:04 +0000

python-openid (2.2.5-3) unstable; urgency=low

  * Add missing build-dependency to python-epydoc (Closes: #622228).

 -- Mikhail Gusarov <dottedmag@debian.org>  Mon, 11 Apr 2011 10:22:43 +0200

python-openid (2.2.5-2) unstable; urgency=low

  * Split out -doc package (Closes: #620977):
    - debian/control: New package entry.
    - debian/examples, debian/python-openid.doc-base,
      debian/python-openid.docs: Renamed.
    - debian/rules: Adjust installation directories.
  * debian/python-openid.preinst: Remove workaround for upgrading from
    Lenny, as Squeeze is released.
  * debian/source/format: Upgrade to 3.0 (quilt).

 -- Mikhail Gusarov <dottedmag@debian.org>  Fri, 08 Apr 2011 19:31:19 +0200

python-openid (2.2.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update my e-mail address.
    - Update homepage as upstream moved to GitHub.
    - Bump Standards-Version to 3.9.1, no changes required.
    - Add python-epydoc to Build-Depends to generate documentation during
      build.
  * debian/watch:
    - Update download URL as upstream moved to GitHub.
  * debian/rules:
    - Generate epydoc documentation during build.

 -- Mikhail Gusarov <dottedmag@debian.org>  Fri, 25 Mar 2011 10:30:17 +0100

python-openid (2.2.4-2) unstable; urgency=low

  * debian/pycompat: remove useless file.
  * debian/control:
    - remove X[BS]-Python-Versions,
    - bump Standards-Version to 3.8.3, no changes required.
  * Rename debian/docs to debian/python-openid.docs.
  * debian/rules:
    - rewrite to use dh 7.
  * debian/python-openid.doc-base: added.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Thu, 10 Sep 2009 22:52:45 +0700

python-openid (2.2.4-1) unstable; urgency=low

  * New upstream release:
    - removed build-extensions.patch, applied upstream,
    - removed quilt dependency, unused.
    - removed README.source, no more quilt.
  * Switched to debian-support:
    - added preinst script to de-register from pycentral.
  * Standards-Version bumped to 3.8.1, no changes needed.
  * python-all-dev build-dependency relaxed to python, as no binary
    modules are built.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Fri, 01 May 2009 00:04:57 +0700

python-openid (2.2.1-3) unstable; urgency=low

  * debian/copyright:
    - replaced (C) with ©, as suggested by Lintian,
    - debian packaging is under Apache-2.0 as well.
  * debian/rules:
    - replaced deprecated dh_clean -k with dh_prep,
    - clean target now unpatches the source code.
  * debian/control:
    - expanded package description, as suggested by Lintian.
  * debian/patches/build-extensions.patch:
    - added description, as suggested by Lintian.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Tue, 17 Feb 2009 00:56:25 +0600

python-openid (2.2.1-2) unstable; urgency=medium

  [ Mikhail Gusarov ]
  * Fixed debian/copyright: library changed license to Apache-2.0
    (Closes: #514064)
  * debian/README.source added.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Wed, 04 Feb 2009 03:48:30 +0700

python-openid (2.2.1-1) unstable; urgency=low

  * New upstream release:
    - fix-openid1.0-compatibility.patch removed, included upstream.
  * Debhelper compatibility level bumped to 7:
    - manual stamp-file deletion removed from debian/rules (it was
    incorrect btw);
    - debhelper debpendency bumped.
  * Standards-Version bumped to 3.8.0:
    - Homepage added to debian/control.
  * python-central dependency moved to Build-Depends-Indep as suggested by
    lintian.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Mon, 30 Jun 2008 01:24:49 +0700

python-openid (2.1.1-1) unstable; urgency=low

  [ Mikhail Gusarov ]
  * New upstream release (Closes: #465699, #457081).

  * Get rid of CDBS and use debhelper directly.
    - cdbs dependency removed.
  * Depend on pycentral >= 0.6 to avoid bug #452227.

  * Added patch fix-openid1.0-compatibility.patch, cherry-picked from
    upstream (Closes: #471798).
  * build-extensions.patch refreshed.
  
  * Standards-Version bumped to 3.7.3, no changes required.

  [ Sandro Tosi ]
  * debian/watch
    - fixed version regexp to consider only numerical versions.
  * debian/control
    - added Vcs-Svn and Vcs-Browser.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Fri, 21 Mar 2008 12:50:26 +0600

python-openid (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * urljr and yadis libraries are now in openid - dropping dependencies
    (Closes: #441926).
  * Package can now be built twice in a row. Thanks for clean solution
    goes to Kumar Appaiah (Closes: #442713).
  * quilt added to manage patches.
  * Added patch build-extensions.patch, enabling openid.extensions to be
    packaged.
  * Watch file updated.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Sat, 15 Sep 2007 14:09:38 +0700

python-openid (2.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #430620)
    - Example Django server fixed(Closes: #429355, #429628).
  * Rebuilding package to get .egg information (Closes: #434536).
  * Do not compress examples, they are executable python code
    (Closes: #429630).
  * epydoc documentation moved to html/ subdir to avoid polluting
    top-level directory.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Wed, 04 Jul 2007 14:06:56 +0700

python-openid (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Install more upstream documentation.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Sat, 12 May 2007 14:20:25 +0700

python-openid (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Install upstream changelog as well.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Sat, 16 Dec 2006 02:06:59 +0600

python-openid (1.1.0-2) unstable; urgency=low

  * Copyright file updated to satisfy Debian requirements.

