=== debian/control ===
Source: python-openid
Section: python
Priority: optional
Maintainer: Mikhail Gusarov <dottedmag@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-epydoc
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-openid/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-openid/trunk/
Homepage: http://github.com/openid/python-openid

Package: python-openid
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: OpenID support for servers and consumers
 Set of Python packages to support use of the OpenID decentralized
 identity system in your application, both server- and client-side,
 including:
  - OpenID 1.0, 1.1 and 2.0 support,
  - SReg support,
  - several storage implementations for stateful OpenID authentication.

Package: python-openid-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: python-openid
Description: OpenID support for servers and consumers -- documentation
 Set of Python packages to support use of the OpenID decentralized
 identity system in your application, both server- and client-side,
 including:
  - OpenID 1.0, 1.1 and 2.0 support,
  - SReg support,
  - several storage implementations for stateful OpenID authentication.
 .
 This package contains API documentation and examples.
