=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=python2

override_dh_auto_install:
	mkdir -p debian/python-openid-doc/usr/share/doc/python-openid-doc/html
	epydoc -o debian/python-openid-doc/usr/share/doc/python-openid-doc/html openid

	dh_auto_install --destdir=$(CURDIR)/debian/python-openid -- --install-layout=deb

override_dh_compress:
	dh_compress -X.py -Xexamples
