=== debian/watch ===
version=3
http://githubredir.debian.net/github/openid/python-openid/ (.*).tar.gz
